Subject: B17 another possible bug
From: [email-masked] (Keith Gary Boyce)

8 Dec 1996 11:34:31 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Geoffrey Noer <[email-masked]>, [email-masked]
X-PRIORITY: 3 (Normal)
X-Mailer: Chameleon 5.0, TCP/IP for Windows, NetManage Inc.
Original-Sender: [email-masked]

It seems that if I do
#include <string.h>
/usr/include/g++/string.h is included
instead of
/usr/H-i386-cygwin32/i386-cygwin32/include/string.h

This is different than previous version. What shou;d I go to get
correct results?
--- On Sat, 7 Dec 1996 20:21:36 -0800 (PST)  Geoffrey Noer <[email-masked]> 
wrote:
Keith Gary Boyce wrote:
> 
> WHen attempting to run command in bash
> gunzip -d < all.tar.gz|tar -tvf -
> or
> gunzip -d -c all.tar.gz |tar -tvf -
> 
> both commands get error

Sadly, there are still plenty of unresolved text vs. binary issues
some of which are *very* tricky.  In this case, I think it is likely that
the pipe is corrupting the result of the gunzip.

I have tested the install method as described in the readme doc
and it worked for me under Windows 95 (copy /b'ing the split files,
gunzipping the result, and then untarring the resulting archive).  If you
change things slightly (using cat.exe instead of copy or trying to
do more than one step at a time), you may run into trouble.

I thought switching to tar from zip would be useful because I thought
it would enable me to create a clean install process.  If the way I
did things in beta 17 was a step backward I have no issues with switching
back to something closer to what I did for the last beta.  I just
really like the idea of eliminating the common problem of people not having
the perfect unzip program...

-- 
Geoffrey Noer
[email-masked]

-----------------End of Original Message-----------------

-------------------------------------
Name: Garry Boyce
E-mail: [email-masked] (Garry Boyce)
Date: 12/01/94
Time: 08:46:10

This message was sent by Chameleon 
-------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".